<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="description" content="Viet-Ha Nguyen webpage">
    <meta name="keywords" content="Viet-Ha Nguyen, graph theory, conflict-coloring, overlaying graph">
    <title>Viet-Ha Nguyen - webpage</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="title">
    Viet-Ha Nguyen
    </div>
    <div class="subtitle">
    viet<i>[dot]</i>ha<i>[dot]</i>nguyen<i>[dot]</i>vn<i>[at]</i>gmail<i>[dot]</i>com
    </div>

    <ul>
      <li>
        My complete CV for research in pdf is <a href="Ha_CV.pdf">here</a>.
      </li>
      <li>
        My complete CV for industry in pdf is <a href="Ha_CV_dev.pdf">here</a>.
      </li>
    </ul>

    <div class="section">
    Curriculum
    </div>

    <ul>
      <li>
        2018-2021: <b>PhD at Inria Sophia-Antipolis Méditérannée</b>, in <a href="https://team.inria.fr/abs/">ABS</a> and <a href="https://team.inria.fr/coati/">COATI</a> teams.<br />
        Under the supervision of <a href="http://www-sop.inria.fr/members/Frederic.Havet/">Frédéric Havet</a> and <a href="http://www-sop.inria.fr/members/Dorian.Mazauric/">Dorian Mazauric</a>.<br />
        Manuscript in pdf <a href="Ha_thesis.pdf">here</a>.
        Slides in pdf <a href="Ha_thesis_slides.pdf">here</a>.
      </li>
      <li>
        2016-2018: Master in Computer Science at Ecole Normale Supérieure de Lyon.
      </li>
      <li>
        2011-2016: Bachelor in Mathematics at Vietnam Nation.
      </li>
    </ul>
    
    <div class="section">
    Research
    </div>

    <ul>
      <li>
        Graph theory.
        <ul>
          <li>
            Havet F., Mazauric D., Nguyen VH., Watrigant R.
            <b>Overlaying a hypergraph with a graph with bounded maximum degree</b>.
            <i>CALDAM 2020</i>.
            Preprint on <a href="https://hal.inria.fr/hal-02025469">hal:02025469</a>.
          </li>
          <li>
            Havet F., Mazauric D., Nguyen VH., Watrigant R.
            <b>Recouvrement d’un hyper-graphe par un graphe de degré borné pour déterminer les contacts d’un assemblage macromoléculaire</b>.
            <i>AlgoTel 2020</i>.
          </li>
        </ul>
      </li>
      <li>
        Sandpile.
        <ul>
          <li>
            Nguyen VH., Perrot K.
            <b>Any Shape Can Ultimately Cross Information on Two-Dimensional Abelian Sandpile Models</b>.
            <i>AUTOMATA 2018</i>.
            Preprint on <a href="https://arxiv.org/abs/1709.00464">arxiv:1709.00464</a>.
          </li>
        </ul>
      </li>
      <li>
        Game.
        <ul>
          <li>
            Nguyen VH., Perrot K., Vallet M. (2020).
            <b>NP-completeness of the game Kingdomino.</b>
            <i>Theoretical Computer Science</i>, 2020.
            Preprint on <a href="https://arxiv.org/abs/1909.02849">arxiv:1909.02849</a>.
          </li>
          <li>
            Nguyen VH., Perrot K. (2021).
            <b>Rikudo is NP-complete.</b>
            <i>Submitted</i>, 2021.
            Preprint on <a href="https://arxiv.org/abs/2101.09332">arxiv:2101.09332</a>.
          </li>
        </ul>
      </li>
    </ul>

    <div class="section">
    Teaching
    </div>
    
    <ul>
      <li>
          2020-2021
          <ul>
            <li>
              <b>Algorithmique</b> - TD/TP (24h) - IUT QLIO Sophia-Antipolis.
            </li>
          </ul>
        </li>
      <li>
        2019-2020
        <ul>
          <li>
            <b>Algorithmique</b> - TD/TP (24h) - IUT QLIO Sophia-Antipolis.
          </li>
        </ul>
      </li>
      <li>
        2018-2019
        <ul>
          <li>
              <b>Langages formels et automata</b> - TD (22h) - Polytech Nice-Sophia.
          </li>
        </ul>
      </li>
    </ul>

  </body>
</html>
